package com.yanzuoguang.dao.impl;

import java.util.ArrayList;
import java.util.List;

/**
 * Created by yanzu on 2017/6/6.
 *
 * @author 颜佐光
 */
public class TableFieldString {

    /**
     * 其他字段
     */
    private List<String> fields = new ArrayList<>();

    /**
     * 构造函数
     *
     * @param fields
     */
    public TableFieldString(String... fields) {
        for (String field : fields) {
            this.fields.add(field);
        }
    }

    /**
     * 构造函数
     *
     * @param fields
     */
    public TableFieldString(List<String> fields) {
        for (String field : fields) {
            this.fields.add(field);
        }
    }

    public List<String> getFields() {
        return fields;
    }

    public void setFields(List<String> fields) {
        this.fields = fields;
    }
}
